
#header_logo {
    margin-top: 20px;
}
.badge-notify{
   background:red;
   position:relative;
   top: -20px;
   left: -35px;
}
h1#logo {
    margin: 0;
}

#header_logo span.glyphicon {
    font-size: 160%;
}

.header_nav {
    margin-top: 45px;
}

#cmsinfo_block > div + div {
    min-height: 5px;
}

.footer-container footer#footer.container div.row {
    margin-left: 0px;
    margin-right: 0px;
}

.box-info-product div.box-cart-extrabutton {
    margin-left: 20px;
    margin-right: 20px;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

#header .cart_block {
    z-index: 2000;
}

.hidden-xs-inline{
    display: inline-block !important;
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default {
    color: #fff;
}

.btn-default.standard-checkout span,
.btn-default.button.button-medium span {
    color: #fff;
}

